API explorerServices
Create a webhook service; the webhook URL is returned once
POST /api/agent/services. Required scopes: services:write.
Loading API reference…
Required scopes: services:write
bearer services:writeAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: services:write
application/jsondefaultReplyWebhookId?|nulltitle*string1 <= length <= 80imageUrl?|nullurl?|nullSuccess
application/jsonservice*webhookUrl*stringFull webhook URL containing the plaintext token. Returned once.
curl -X POST 'https://example.com/api/agent/services' \ -H 'Content-Type: application/json' \ -d '{ "title": "string"}'{ "service": { "id": "string", "title": "string", "imageUrl": "string", "url": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "familyId": "string", "defaultReplyWebhookId": "string", "webhookUrl": "string" }, "webhookUrl": "string"}